## unity-mail 0.92.2

=== debian/changelog ===
unity-mail (0.92.2) precise; urgency=low

  * New bugfix release (LP: #976459)
    - get_sender_name: modify to be a wrapper of email.utils.parseaddr
  * Use FD.o actions in desktop file
  * Add "set -ex" call to debian/rules, to correctly handle errors
  * Translations update

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 08 Apr 2012 13:20:20 +0400

unity-mail (0.92.1) precise; urgency=low

  * New bugfix release
    - Merge latest translation updates from Launchpad
    - Switch to Standards-Version 3.9.3 and the newest copyright format
    - Support gir1.2-indicate-0.7 (LP: #945307)

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 03 Mar 2012 09:32:00 +0400

unity-mail (0.92) precise; urgency=low

  * New release (LP: #941472)
    - Use message_from_bytes instead of message_from_string,
      to handle decoding issues properly
    - Use new get_header_wrapper function for retrieving headers
    - Fix crashes in um-url
    - Simplify message-parsing code
    - Drop dbus adding-desktop-file-to-launcher code, it doesn't work
      with Unity 5.2+ and software-center now does this itself
    - Use Python3's format function instead of % operator
      (in a way compatible with existing translations)
    - Hide the launcher count badge when connections are lost (LP: #938946)
  * Drop dependency on python3-dbus

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 24 Feb 2012 17:00:17 +0400

unity-mail (0.90) precise; urgency=low

  * Initial release (LP: #927602)

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 10 Feb 2012 15:47:53 +0400
