=== debian/control ===
Source: unity-mail
Section: mail
Priority: extra
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: debhelper (>= 8), imagemagick, gettext
Standards-Version: 3.9.3
Homepage: https://launchpad.net/unity-mail
Vcs-Bzr: lp:unity-mail
Vcs-Browser: https://code.launchpad.net/~mitya57/unity-mail/unity-mail

Package: unity-mail
Architecture: all
Depends: ${misc:Depends}, python3, python3-gi, xdg-utils, gir1.2-unity-5.0,
 gir1.2-notify-0.7, gir1.2-gtk-3.0, gir1.2-indicate-0.7, gir1.2-gnomekeyring-1.0
Suggests: indicator-messages
Description: Mail notifications and count for Unity
 Unity Mail is a simple e-mail application that provides:
 .
  - A script that checks your mail on any IMAP4-compatible server and
 displays a notification bubble when you get new mail;
 .
  - A Unity Launcher item that provides quick access to your mail folders
 (configured for GMail by default) and displays message count;
 .
  - Unity Mail starts automatically, all you have to do is to enter your
 accounts settings in a configuration dialog.
