## unity-mail 0.92.3~12.04

=== debian/changelog ===
unity-mail (0.92.3~12.04) precise-proposed; urgency=low

  * New bugfix release (LP: #1002802)
    - Use #!/usr/bin/python3 instead of #!/usr/bin/env python3
    - Do not use "<int> or <bool>" construction when updating the
      launcher item status
    - Use any desktop file that contains "unity-mail" in the name
      (work-around for SC issue; LP: #990689)
  * debian/control:
    - Rewrite the long description, now it is more clear and displays
      correctly in the Software Center (LP: #1004433)
    - Set priority to optional instead of extra
  * debian/clean: Remove, not needed
  * Update translations for desktop files

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 25 May 2012 15:07:39 +0400
