=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,4 @@
         	mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
 		convert -resize $$size icons/unity-mail.png $(ICONSDIR)/$$size\x$$size/apps/unity-mail.png; \
     	done
+	dh_auto_install
