## unity-mail 1.2.2

=== debian/changelog ===
unity-mail (1.2.2) quantal; urgency=low

  * New bugfix release (LP: #1061047)
    - Don't show dialog twice on startup (LP: #1058803)
    - Handle dialog errors in on_dialog_response() handler
    - Skip accounts with empty username
    - Handle login failures in try_establish_connection()
    - Make print_error() a global function to fix NameError in
      decode_wrapper()

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 01 Oct 2012 09:53:20 +0400

unity-mail (1.2.1) quantal; urgency=low

  * New bugfix release (LP: #1056063)
    - Correctly handle unicode folder names with spaces
    - Call check_email with right account id
    - Handle exceptions when printing to stderr (LP: #1056037)
  * Bump Standards-Version to 3.9.4, no changes needed
  * debian/rules: Tweak the PYTHON3 variable to make sure the scripts
    get a correct shebang line, thanks Colin Watson
  * unity-mail.desktop: Add "NotShowIn=Messaging Menu;" header to two
    actions to prevent them from being shown in the Messaging Menu
    (LP: #1055972)

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 25 Sep 2012 11:56:17 +0400

unity-mail (1.2) quantal; urgency=low

  * New release (LP: #1045325)
    - Port to libmessaging-menu (LP: #1040259)
      + Add new Message class as a replacement for old message tuples
      + Move "Mark all as read" action to the launcher quicklist
      + Move some code from um-url to config.py
      + Call subprocess.Popen with shell=True
    - Properly convert non-ascii folder names to UTF-7 bytestrings
      (LP: #1043786)
  * Recommend gir1.2-messagingmenu-1.0

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 03 Sep 2012 17:05:48 +0400

unity-mail (1.1) quantal; urgency=low

  * New release (LP: #1036603)
    - Remove 60 seconds limit for check interval
    - Better handling of KeyboardInterrupts
    - Add AccountDisplay configuration option for displaying account data
      in notifications (LP: #1015091)
    - Ensure that command chooser button is at least 180px in width
    - Split unity-mail by modules
    - Add basic setup.py file
  * Bump debhelper compatibility level to 9
  * Build using dh_python3

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 14 Aug 2012 15:04:27 +0400

unity-mail (1.0) quantal; urgency=low

  * New release (LP: #1023807)
    - Support for working without Unity
    - Pressing Ctrl+C twice now exits the app
    - Correctly handle failures of GnomeKeyring and Notify modules
    - Set per-connection timeout interval to 7 seconds
  * Use new comment for the desktop file

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 12 Jul 2012 12:55:21 +0400

unity-mail (0.92.3) quantal; urgency=low

  * New bugfix release (LP: #1002802)
    - Use #!/usr/bin/python3 instead of #!/usr/bin/env python3
    - Do not use "<int> or <bool>" construction when updating the
      launcher item status
    - Use any desktop file that contains "unity-mail" in the name
      (work-around for SC issue; LP: #990689)
  * debian/control:
    - Rewrite the long description, now it is more clear and displays
      correctly in the Software Center (LP: #1004433)
    - Set priority to optional instead of extra
  * debian/clean: Remove, not needed
  * Update translations for desktop files

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 25 May 2012 15:07:39 +0400
