=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 8), imagemagick, gettext
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), imagemagick, gettext
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/unity-mail
 Vcs-Bzr: lp:unity-mail
 Vcs-Browser: https://code.launchpad.net/~mitya57/unity-mail/unity-mail
+X-Python3-Version: >= 3.2
 
 Package: unity-mail
 Architecture: all
-Depends: ${misc:Depends}, python3, python3-gi, xdg-utils, gir1.2-unity-5.0,
- gir1.2-notify-0.7, gir1.2-gtk-3.0, gir1.2-indicate-0.7, gir1.2-gnomekeyring-1.0
+Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, xdg-utils,
+ gir1.2-notify-0.7, gir1.2-gtk-3.0, gir1.2-gnomekeyring-1.0
+Recommends: gir1.2-unity-5.0, gir1.2-messagingmenu-1.0
 Suggests: indicator-messages
 Description: Mail notifications and count for Unity
  Unity Mail is an application that integrates your mail into the Unity shell.
