## unity-mail 1.2.4~12.10

=== debian/changelog ===
unity-mail (1.2.4~12.10) quantal-proposed; urgency=low

  * Upload to quantal-proposed (LP: #1100808).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 Jan 2013 19:29:10 +0400

unity-mail (1.2.4) raring; urgency=low

  * New bugfix release.
    - check_email: correctly handle cases when email is the same as login
      (LP: #1088373).
  * debian/rules: remove __pycache__ on clean.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 10 Jan 2013 19:05:08 +0400

unity-mail (1.2.3) raring; urgency=low

  * New bugfix release.
    - Fix generation of fallback message-ids.
    - Handle header decoding errors, return raw headers on failures.
    - Ensure that alarm is always cancelled after folder update
      (LP: #1084882).
    - Replace "except:" with "except SomeException:" in two places to
      ensure that it won't try to handle TimeoutException.
    - try_establish_connection: fix error message being never shown by
      moving it before sys.exit() call, slightly simplify the code.
  * Updated my e-mail address.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 06 Dec 2012 20:52:26 +0400
