=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unity-mail
 Section: mail
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@ubuntu.com>
 Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), imagemagick, gettext
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/unity-mail
