## unity-mail 1.3.2

=== debian/changelog ===
unity-mail (1.3.2) raring; urgency=low

  * New bugfix release.
    - Remove useless str() wrap in try_establish_connection().
    - Handle socket errors in mark_message_as_read().
    - Handle UnicodeEncodeErrors in try_establish_connection().
    - When unable to get the default secretstorage collection, wait
      a second and try again using a different method (LP: #1162135).
    - Do not use star imports, to get pyflakes working.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 05 Apr 2013 17:49:24 +0400

unity-mail (1.3.1) raring; urgency=low

  * New bugfix release.
    - Fix NameError on first run (LP: #1153160).
    - Fix for deprecations in PyGObject 3.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 12 Mar 2013 14:47:09 +0400

unity-mail (1.3) raring; urgency=low

  * New release.
    - Add a GUI option to play sounds (LP: #1046294).
    - mark_message_as_read(): handle IMAP errors here.
    - Switch from subprocess.Popen() to subprocess.call().
    - Support notification filtering:
      + Add X-GNOME-UsesNotifications=true to unity-mail.desktop.
      + Set 'desktop-id' hint for every notification.
    - check_email(): Make the check always pass when email = login
      (LP: #1123092).
    - on_mm_item_clicked(): Don't mark mail as unread when urlid is set.
    - Port to SecretStorage library:
      + Depend on python3-secretstorage.
      + Edit existing items in the secret collection instead of
        replacing them.
  * Recommend gnome-session-canberra (>= 0.28-4).
  * Update desktop file description (LP: #1080094).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 06 Mar 2013 21:21:23 +0400
