=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
 Package: unity-mail
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, xdg-utils,
- gir1.2-notify-0.7, gir1.2-gtk-3.0, gir1.2-gnomekeyring-1.0
-Recommends: gir1.2-unity-5.0, gir1.2-messagingmenu-1.0
+ gir1.2-notify-0.7, gir1.2-gtk-3.0, python3-secretstorage
+Recommends: gir1.2-unity-5.0, gir1.2-messagingmenu-1.0,
+ gnome-session-canberra (>= 0.28-4)
 Suggests: indicator-messages
 Description: Mail notifications and count for Unity
  Unity Mail is an application that integrates your mail into the Unity shell.
