## unity-mail 1.3.3~13.04

=== debian/changelog ===
unity-mail (1.3.3~13.04) raring-proposed; urgency=low

  * New bugfix release.
    - Prevent potential crash in check_email when email is not valid.
    - If the default collection does not exist, try to create it. This
      really fixes the ItemNotFoundException problems (LP: #1165548).
    - Fix the version number in the help message.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 05 Jun 2013 10:00:37 +0400
