## unity-mail 1.4

=== debian/changelog ===
unity-mail (1.4) saucy; urgency=low

  * New release.
    - Handle Message-Id decoding failures.
    - Show only 20 latest messages by default, add an option to
      configure maximal messages count (LP: #1049669).
    - Do not use "except:" statements.
    - Use logger module for console printing.
  * Remove /usr/bin/um-url from install file (it is handled by dh_link).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 28 Aug 2013 21:05:14 +0400

unity-mail (1.3.3) saucy; urgency=low

  * New bugfix release.
    - Prevent potential crash in check_email when email is not valid.
    - If the default collection does not exist, try to create it. This
      really fixes the ItemNotFoundException problems (LP: #1165548).
    - Fix the version number in the help message.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 08 May 2013 18:21:48 +0400
