## unity-mail 1.4.3

=== debian/changelog ===
unity-mail (1.4.3) trusty; urgency=low

  * New bugfix release.
    - Get rid of star import in um-url.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 10 Apr 2014 21:41:07 +0400

unity-mail (1.4.2) trusty; urgency=low

  * New bugfix release.
    - Run starttls() on non-SSL connections (LP: #1263316).
    - Stop using deprecated Gtk stock items.
    - Use set_hint() instead of deprecated set_hint_string().
    - Update desktop files with new translations.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 30 Mar 2014 14:48:23 +0400

unity-mail (1.4.1) trusty; urgency=low

  * New bugfix release.
    - Use get_default_collection() from secretstorage 1.0.
    - Make um-url exit with non-zero status on URL mismatch.
    - Use correct number of messages in notifications.
    - Catch UnicodeDecodeErrors in parse_wrapper().
    - Handle invalid and empty messages correctly.
    - Unlock Secret Service collection before creating a new item.
    - Disable strict mode in configuration file parser.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 07 Dec 2013 13:58:45 +0400
