=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@ubuntu.com>
 Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), imagemagick, gettext
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/unity-mail
 Vcs-Bzr: lp:unity-mail
 Vcs-Browser: https://code.launchpad.net/~mitya57/unity-mail/unity-mail
@@ -12,7 +12,7 @@
 Package: unity-mail
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, xdg-utils,
- gir1.2-notify-0.7, gir1.2-gtk-3.0, python3-secretstorage
+ gir1.2-notify-0.7, gir1.2-gtk-3.0, python3-secretstorage (>= 1.0~)
 Recommends: gir1.2-unity-5.0, gir1.2-messagingmenu-1.0,
  gnome-session-canberra (>= 0.28-4)
 Suggests: indicator-messages
