=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh $@ --with python3
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build UnityMail/__pycache__
 
 override_dh_auto_build:
 	set -ex; for python in $(PYTHON3); do \
