## unity-mail 1.7.5.1

=== debian/changelog ===
unity-mail (1.7.5.1) artful; urgency=medium

  * Upload to artful archive (LP: #1668769).

 -- Robert Tari <robert.tari@gmail.com>  Tue, 23 May 2017 10:51:10 +0200

unity-mail (1.7.5) xenial; urgency=medium

  * Show mail count in Ubuntu MATE >= 17.04

 -- Robert Tari <robert.tari@gmail.com>  Wed, 19 Apr 2017 03:39:39 +0200

unity-mail (1.7.4) xenial; urgency=medium

  * Closes: (LP: #1668769)
  * Deleted debian/manpages
  * Removed icons section in debian/copyright
  * Removed shebang from .desktop file
  * Added dh-python build dependency

 -- Robert Tari <robert.tari@gmail.com>  Thu, 09 Mar 2017 22:55:59 +0100

unity-mail (1.7.3) xenial; urgency=medium

  * Use imaplib uid functions instead of index-based ones

 -- Robert Tari <robert.tari@gmail.com>  Wed, 08 Mar 2017 01:35:04 +0100

unity-mail (1.7.2) xenial; urgency=medium

  * Added message actions dialog and "Ask" mode
  * Reworked FileChooserButtonEx

 -- Robert Tari <robert.tari@gmail.com>  Mon, 06 Mar 2017 02:29:36 +0100

unity-mail (1.7.1) xenial; urgency=medium

  * Use XDG-OPEN instead of webbrowser.open
  * Expand About dialog to fix bug in GNOME
  * File chooser buttons with "Clear" function
  * URL/Command selector for Links in Settings
  * Option to reset Links to default in Settings
  * Use GTK stock icons
  * MessagingMenu and AppIndicator3 merged into a single class

 -- Robert Tari <robert.tari@gmail.com>  Sat, 04 Mar 2017 23:30:30 +0100

unity-mail (1.7.0) xenial; urgency=medium

  * About dialog moved to tab
  * Keyring reset script
  * Allow only one instance of the application
  * "Home" opens the settings dialog if there is no keyring data
  * Display notification on invalid account data
  * Removed version depencency for python3-psutil
  * Refactored logging code
  * Replaced wrapper functions with lambdas
  * Replaced text-based config with GSettings
  * Keep settings dialog above other windows
  * Added timer to update message ages in Appindicator mode
  * Gtk.Table replaced with Gtk.Grid
  * Application version moved to appdata module

 -- Robert Tari <robert.tari@gmail.com>  Mon, 27 Feb 2017 01:15:51 +0100

unity-mail (1.6.9) xenial; urgency=medium

  * Removed CLI exit confirmation
  * Updated settings dialog layout
  * Avoid overlapping reconnect attempts
  * Toggle conversation message merging in settings
  * Default action for activated message
  * Links page in settings
  * Move init block after creation of launcher and menu

 -- Robert Tari <robert.tari@gmail.com>  Thu, 23 Feb 2017 19:38:56 +0100

unity-mail (1.6.8) xenial; urgency=medium

  * Reconnect if server drops connection
  * Message about Google's less secure apps
  * Inbox folder selection

 -- Robert Tari <robert.tari@gmail.com>  Wed, 22 Feb 2017 00:49:14 +0100

unity-mail (1.6.7) xenial; urgency=medium

  * About dialog in setings
  * Use DBus for external access
  * New helper scripts for URLs, Settings and Clear
  * Autostart file installs to /etc/xdg/autostart
  * "Mark all as read" for all desktops
  * Fix for no folder info in keyring (LP: #1664098)
  * Tons of code refactoring

 -- Robert Tari <robert.tari@gmail.com>  Mon, 13 Feb 2017 08:09:24 +0100

unity-mail (1.6.6) xenial; urgency=medium

  * Merge messages belonging to the same conversation (LP: #1297185)
  * Show only name in notification

 -- Robert Tari <robert.tari@gmail.com>  Sat, 11 Feb 2017 07:37:46 +0100

unity-mail (1.6.5) xenial; urgency=medium

  * Separate connection for each inbox folder
  * Folder data now stored in keyring
  * Notification only for messages newer than the last unread (LP: #1228270)
  * Clearing marks messages as read
  * Clear function for appindicator

 -- Robert Tari <robert.tari@gmail.com>  Fri, 10 Feb 2017 04:32:31 +0100

unity-mail (1.6.4) xenial; urgency=medium

  * Added message icons (LP: #1184568)
  * Added message age to appindicator
  * Changed home icon in appindicator
  * Added message count to appindicator

 -- Robert Tari <robert.tari@gmail.com>  Sun, 05 Feb 2017 06:19:45 +0100

unity-mail (1.6.3) xenial; urgency=medium

  * Added IMAP IDLE handler (LP: #1179934)

 -- Robert Tari <robert.tari@gmail.com>  Fri, 03 Feb 2017 18:43:57 +0100

unity-mail (1.6.1) xenial; urgency=medium

  * Fixed #1660585

 -- Robert Tari <robert.tari@gmail.com>  Tue, 31 Jan 2017 18:43:12 +0100

unity-mail (1.6.0) xenial; urgency=medium

  * Extract only header parts we need
  * Limit number of messages to check

 -- Robert Tari <robert.tari@gmail.com>  Tue, 31 Jan 2017 03:14:52 +0100

unity-mail (1.5.9) xenial; urgency=medium

  * Display account name with title when there is more than one

 -- Robert Tari <robert.tari@gmail.com>  Tue, 15 Nov 2016 01:09:02 +0100

unity-mail (1.5.8) xenial; urgency=medium

  * Changed action for Home: start application if not running, otherwise
    open link

 -- Robert Tari <robert.tari@gmail.com>  Sun, 16 Oct 2016 23:42:10 +0200

unity-mail (1.5.7) xenial; urgency=medium

  * Full messaging menu support in MATE
  * Dropped compose item from messaging menu

 -- Robert Tari <robert.tari@gmail.com>  Fri, 14 Oct 2016 16:23:21 +0200

unity-mail (1.5.6) xenial; urgency=medium

  * Non-Unity: Remove message when opened and update indicator

 -- Robert Tari <robert.tari@gmail.com>  Thu, 06 Oct 2016 02:24:43 +0200

unity-mail (1.5.5) xenial; urgency=medium

  * Added webmail home shortcut for non-Unity menus

 -- Robert Tari <robert.tari@gmail.com>  Sat, 10 Sep 2016 16:47:37 +0200

unity-mail (1.5.4) xenial; urgency=medium

  * Skip retrieving headers if unread mail count is greater than 1000,
    display warning instead

 -- Robert Tari <robert.tari@gmail.com>  Thu, 05 May 2016 13:42:41 +0200

unity-mail (1.5.3) xenial; urgency=medium

  * Set psutil minimum required version
  * Added account settings action in Messaging and Launcher menus
  * Moved instance checking to um-url

 -- Robert Tari <robert.tari@gmail.com>  Mon, 02 May 2016 21:41:34 +0200

unity-mail (1.5.2) xenial; urgency=medium

  * Limited app to single instance

