=== debian/control ===
Source: unity-mail
Section: mail
Priority: optional
Maintainer: Robert Tari <robert.tari@gmail.com>
Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), imagemagick, gettext, dh-python
Standards-Version: 3.9.8
Homepage: https://tari.in/www/software/unitymail/
X-Python3-Version: >= 3.2

Package: unity-mail
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gir1.2-gtk-3.0, gir1.2-notify-0.7, gir1.2-appindicator3-0.1, gir1.2-unity-5.0, gir1.2-messagingmenu-1.0, python3-secretstorage (>= 1.0~), gnome-session-canberra (>= 0.28-4), python3-psutil, python3-babel
Description: Mail notifications and count for Unity/MATE/Xfce/LXDE/etc.
 Unity Mail is an application that integrates your mail into the Unity,
 MATE, Xfce, LXDE and other environments.
 .
 It displays notifications about incoming mail, shows the number of unread
 messages and displays subjects in the Messaging Menu.
 .
 The Launcher item also has a quicklist that provides quick access to your
 mail folders (configured for GMail by default). It also allows you to quickly
 compose a new message.
 .
 Unity Mail starts automatically, all you have to do is to enter your accounts
 settings in a configuration dialog.
