=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 SHAREDIR=debian/unity-mail/usr/share
 LOCALEDIR=$(SHAREDIR)/locale
-ICONSDIR=$(SHAREDIR)/icons/hicolor
 
 # python3 should be last so that scripts get a correct shebang
 PY3REQUESTED=$(shell py3versions -r)
@@ -28,7 +27,3 @@
 	done
 	ls po --hide *.pot | sed 's/\.po//g' | xargs -I {} -t sh -c \
 	"mkdir -p $(LOCALEDIR)/{}/LC_MESSAGES/ && msgfmt po/{}.po -o $(LOCALEDIR)/{}/LC_MESSAGES/unity-mail.mo"
-	set -ex && for size in 16 22 24 32 48 128; do \
-		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
-		convert -resize $$size icons/unity-mail.png $(ICONSDIR)/$$size\x$$size/apps/unity-mail.png; \
-	done
